.formBox {
	width:668px;
	margin:0px auto;
}

ul.fieldList {

}
	ul.fieldList li {
		margin-bottom:0.3em;
		background:none;
		padding-left:0;
	}
	
	.fieldList label {
		display:block;
		color:#00AFF0;
		
	}
	
	.CheckboxField label {
		display:inline;
	}

.fieldList label.inlineLabel {
	display:inline;
}


	
	li.error {
		/*background-color:#F9D8D8 !important;*/
	}
		.error label {
			color:#FF0000;
		}
		label.error {
			font-size:0.8em;
			display:block;
		}
		
	input.error {
		border:1px solid red;
		padding:2px;
	}
	
.fieldList input.text {
	width:300px;
}

.fieldList textarea {
	font-family:verdana, arial;
	font-size:0.9em;
	width:666px;
}


.fieldList input.numericField {
	width:100px;
}


